1. Cardholders
PIK
  • Start
    • Getting Started
  • Authentication
    • Authentication Token
      POST
  • Global Account
    • Contacts
      • Create Contact
      • List Contacts
      • Get Contact
      • Count Contacts
    • Virtual Accounts
      • Create Virtual Account
      • List Virtual Accounts
      • Get Virtual Account
    • Transactions
      • List Transactions
      • Get Transaction
    • Account Balance
      • List Account Balances
      • Get Balance by Currency
    • Payout
      • Create Payout
  • Payment Links
    • Payment Links
      • Create Payment Link
      • Update Payment Link
      • Get Payment Link Detail
      • Get Payment Link List
    • Transactions
      • Get Transaction List
  • Webhook
    • Global Account
      • Deposit Webhook
      • Payout Webhook
      • Virtual Account Webhook
    • Payment Links
      • Overview
      • Order Collect Out Webhook
      • Customer Payment Webhook
      • Customer Refund Webhook
      • Master Recharge Webhook
      • Web3 Direct Payment Webhook
      • Withdraw Out Webhook
    • Issuing
      • Card Activated
      • Card Failed
      • Transaction Completed
      • Transaction Declined
  • Issuing
    • Card Products
      • List Card Products
    • Cardholders
      • Create Cardholder
        POST
      • List Cardholders
        GET
      • Get Cardholder
        GET
    • Cards
      • Issue Card
      • List Cards
      • Get Card
      • Create Card Secure Session
    • Transactions
      • List Transactions
      • Get Transaction
  1. Cardholders

Get Cardholder

GET
/api/v1/issuing/cardholder/{cardholderNo}
Retrieve a specific cardholder by its PIK cardholder number.

Request

Path Params

Responses

🟢200
application/json
Cardholder retrieved successfully
Bodyapplication/json

🟠401Unauthorized
🟠404NotFound
🔴500InternalError
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/api/v1/issuing/cardholder/CH260811A1B2C3'
Response Response Example
200 - Example 1
{
    "code": 200,
    "message": "success",
    "data": {
        "cardholderNo": "string",
        "status": "string",
        "kycStatus": "string",
        "firstName": "string",
        "lastName": "string",
        "email": "string",
        "phoneCountryCode": "string",
        "phoneNumber": "string",
        "cardCount": 0,
        "externalId": "string",
        "remark": "string",
        "createTimeUtc": "2019-08-24T14:15:22.123Z"
    }
}
Modified at 2026-08-11 10:11:22
Previous
List Cardholders
Next
Issue Card
Built with